tutorial_coach_mark 0.6.0 copy "tutorial_coach_mark: ^0.6.0" to clipboard
tutorial_coach_mark: ^0.6.0 copied to clipboard

outdated

Guide that helps you to present your app and its features in a beautiful, simple and customizable way.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add tutorial_coach_mark

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  tutorial_coach_mark: ^0.6.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:tutorial_coach_mark/tutorial_coach_mark.dart';
1139
likes
0
pub points
98%
popularity

Publisher

verified publisherrafaelbarbosatec.com

Guide that helps you to present your app and its features in a beautiful, simple and customizable way.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on tutorial_coach_mark